Subject: linux-next: manual merge of the arm-soc tree with the tree

From: [email-masked] (Tony Prisk)
Date: Tue, 25 Sep 2012 07:14:15 +0000

On Tue, 2012-09-25 at 16:37 +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the arm-soc tree got a conflict in
> Documentation/devicetree/bindings/usb/platform-uhci.txt between commit
> 100d45970327 ("ARM: vt8500: Add support for UHCI companion controller")
> from the usb tree and commit 95e9fd10f06c ("arm: vt8500: doc: Add device
> tree bindings for arch-vt8500 devices") from the arm-soc tree.
> 
> I used the version from the arm-soc tree and can carry the fix as
> necessary (no action is required).
> 

Both versions were the same (my bad for not removing it from the arm-soc
patch).
Thanks Stephen

Regards

Tony P